/*************
Author : Shree
Version: 1.0
*************/

/*** Contact Icon Style ***/

.floatContainer{
    display: flex;
}
.floatContainer li a.contact-icon-desktop{
    display: flex;
}
.floatContainer li a.contact-icon-mobile{
    display: none;
}

.floatContainer ul {
      right: -37px;
        top: 45%;
        z-index: 11;
}
.floatContainer ul li{
           -webkit-transform: rotate(270deg);
          -moz-transform: rotate(270deg);
          -o-transform: rotate(270deg);
          border-top-left-radius: 10px;
          border-top-right-radius: 10px;
          background-color: #044FA2;
}
.floatContainer ul li:hover{
    background-color: rgba(30, 45, 127, 0.7);
}

/**** 
Homepage Navbar Styles
****/

.latesthome-banner .homepage-navbar{
    background: #044FA2;
    height: 54px;
    position: fixed;
    z-index: 11;
    left: 0;
    width: 100%;
}
.latesthome-banner .homepage-navbar ul{
    justify-content: inherit !important;
    flex-wrap: nowrap;
}
.latesthome-banner .homepage-navbar ul li{
    min-width: auto !important;
    max-width: max-content !important;
    position: relative;
}
.latesthome-banner .homepage-navbar ul li a{
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 600;
    min-height: auto;
    background: none !important;
    min-width: max-content !important;
}
.latesthome-banner .homepage-navbar ul li a{
    border-top: none !important;
    background: transparent !important;
    color: #FFFFFF !important;
    height: 54px !important;
    padding: 16px !important;
    position: relative;
}
.latesthome-banner .homepage-navbar ul li:not(:last-child):after {
    content: ":";
    position: absolute;
    right: -2px;
    color: white;
    top: 50%;
    transform: translateY(-50%);
}
.latesthome-banner .homepage-navbar ul li a.active{
    border-top: none !important;
    background: transparent !important;
    color: #FFFFFF !important;
    height: 54px !important;
}
.latesthome-banner .homepage-navbar ul li a span{
    position: absolute;
    bottom: 0;
    background: transparent;
    left: 16px;
    width: calc(100% - 32px);
    height: 3px;
}
.latesthome-banner .homepage-navbar ul li a[aria-selected="true"] span{
    background-color: #FFFFFF;
}

/***
Banner Styles 
***/
.homepage-banner{
    margin-top: 0px;
}

.homepage-banner .banner-content{
    position: absolute;
    max-width: calc(100% - 32px);
    width: 100%;
    top: auto;
    bottom: 16px;
    border-radius: 4px;
    background: transparent;
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
    margin: 0 16px;
    
}

.homepage-banner .banner-content .div-banner-heading{
    margin-top: 0;
    background: none;
    backdrop-filter: none;
    padding: 0 !important;
    text-align: left !important;
}
.homepage-banner .banner-content .div-banner-heading h2{
    text-align:left;
    height: 194px;
    overflow: hidden;
}
.homepage-banner .banner-content .div-banner-heading .a-case-study{
    margin-top: 24px;
    margin-bottom: 0px;
}

#bannerCarousel .carousel-control-prev{
    background: #fff;
    width: 40px;
    height: 40px;
    top: 35%;
    transform: translateY(-65%);
    left: 0;
    opacity: 1;
    z-index: 2;
}

#bannerCarousel .carousel-control-next{
    background: #fff;
    width: 40px;
    height: 40px;
    top: 35%;
    transform: translateY(-65%);
    right: 0;
    opacity: 1;
    z-index: 2;
}

#bannerCarousel .carousel-control-prev i, #bannerCarousel .carousel-control-next i{
    color: #000;
    font-size: 32px;
}
.latesthome-banner .bg-banner-slider{
    min-height: 528px !important;
    background-position: center;
}
.content-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.79);
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    border-radius: 4px;
    z-index: -1;
}

/****
Contact Us Page
****/
.benchmark .new-subscribe{
    padding: 20px 0;
}


/***
Blog Page Styles
***/
div[data-elementor-type="single-post"] p a{
    color: #007BB6;
    text-decoration: underline;
}
.blog-tag-list{
    padding-inline-start: 10px !important;
    margin-top: 8px;
}
.blog-tag-list li{
    list-style-type: none;
}
.btn-expert{
    background: #007BB6;
    color: #FFF !important;
    text-decoration: none !important;
    padding: 12px 24px !important;
    font-size: 16px;
    border-radius: 8px;
    border: 1px solid #007BB6;
}
.btn-expert:hover{
    background: #FFF;
    color: #007BB6 !important;
    text-decoration: none !important;
    padding: 12px 24px !important;
    font-size: 16px;
    border-radius: 8px;
    border: 1px solid #007BB6;
}

    .benchmark .new-subscribe.subscribe-section{
        padding: 48px !important;
    }
    
    
    
/****
Footer Styles 
****/
.container{
    max-width: 100%;
}
.col{
    width: auto !important;
}
.footer-menu-section{
    padding: 54px 26px;
    background: #034EA2;
}
.footer-menu-section .col{
    margin-bottom: 0 !important;
}
.footer-menu-section .footer-title {
    font-family: Inter;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 3%;
    margin-bottom: 10px;
    color: #FFFFFF;
}

.footer-menu-section .footer-menu-group ul{
    padding-left: 0;
    margin-left: 0;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 10px;
}
.footer-menu-section .footer-menu-group ul li{
    color: rgba(255, 255, 255, 0.6);
    font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 3%;
}
.footer-menu-section .footer-menu-group ul:first-child{
    margin-right: 24px;
}
.footer-menu-section .footer-menu-group ul li a{
    color: rgba(255, 255, 255, 0.6);
    font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 3%;
}
.footer-menu-section .footer-menu-group ul li ul{
    padding-left: 27px;
    gap: 2px;
    margin-top: 8px;
}
.footer-menu-section .footer-menu-group ul li ul li{
    list-style: circle;
}
.footer-menu-section .footer-menu-group ul li ul li a{
    font-family: Inter;
font-weight: 400;
font-size: 12px;
line-height: 18px;
letter-spacing: 3%;
}
.copyright-section{
    background-color: #034289;
    padding: 30px 25px 50px;
}
.copyright-section .footer-logo{
    width: 32.35px;
    height: 24px;
    display: flex;
}
.copyright-section .col{
    margin-bottom: 0 !important;
}
.copyright-section .footer-links-group{
    display: none;
}
.copyright-section .copyright-text{
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    margin-top: 11px;
    margin-bottom: 0;
}
.copyright-section .social-links-title{
    font-family: Inter;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3%;
    justify-content: end;
    color: #F6F8FB;
    margin-bottom: 10px;
}
.copyright-section .social-group{
    display: flex;
    gap: 17px;
    justify-content: end;

}
.copyright-section .social-group .social-link{
    color: #fff;
    font-size: 13px;
}
.copyright-section .footer-links-group .footer-link{
    color: #B3E6FF;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -1%;
}


@media screen and (min-width: 768px) {
    .latesthome-banner .homepage-navbar ul{
    justify-content: center !important;
    flex-wrap: nowrap;
}
    .floatContainer li a.contact-icon-mobile{
        display: none !important;
    }

    .floatContainer li a.contact-icon-desktop{
        display: flex !important;
    }

    .floatContainer ul {
        right: -37px;
        top: 45%;
        z-index: 11;
    }
    .floatContainer ul li{
        -webkit-transform: rotate(270deg);
          -moz-transform: rotate(270deg);
          -o-transform: rotate(270deg);
          border-top-left-radius: 10px;
          border-top-right-radius: 10px;
          background-color: #044FA2;
    }
    .floatContainer ul li:hover{
          background-color: #044FA2;
    }
    .floatContainer ul li a{
        font-size: 18px;
    }

    .homepage-banner{
        margin-top: 50px;
    }
    .newhome-banner .bg-banner-slider {
        min-height: 550px !important;
    }
    .homepage-banner .banner-content .div-banner-heading{
        margin-top: 0;
        background: none;
        backdrop-filter: none;
        padding: 0 !important;
        text-align: left !important;
    }
    .homepage-banner .banner-content{
        left: 48px;
        position: absolute;
        max-width: 465px;
        width: 100%;
        top: 50%;
        transform: translateY(-50%);
        padding: 24px;
        bottom: unset;
    }
    .homepage-banner .banner-content h2{
            height: auto !important;
            overflow: hidden;
    }
    .homepage-banner .banner-content a{
            margin-top: 36px;
    }
    #bannerCarousel .carousel-control-prev{
        background: #fff;
        width: 40px;
        height: 40px;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        opacity: 1;
        z-index: 2;
    }
    
    #bannerCarousel .carousel-control-next{
        background: #fff;
        width: 40px;
        height: 40px;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        opacity: 1;
        z-index: 2;
    }
    #try_our_assessment{
        width: auto !important;
    }
    .benchmark .new-subscribe.subscribe-section{
        padding: 20px 0 !important;
    }
    .benchmark .new-subscribe.subscribe-section .subscribe-heading {
        font-size: 22px;
    }
    .case-study-img .case-study-brand-image{
        height: 90px;
    }
    
    /****
    Footer Styles
    ****/

    .footer-menu-section .footer-title {
        font-family: Inter;
        font-weight: 600;
        font-size: 20px;
        line-height: 20px;
        letter-spacing: 3%;
        margin-bottom: 35px;
        color: #FFFFFF;
    }
    
    .footer-menu-section .footer-menu-group ul{
        padding-left: 0;
        margin-left: 0;
        display: inline-flex;
        flex-direction: column;
        justify-content: space-evenly;
        gap: 23px;
    }
    .footer-menu-section .footer-menu-group ul li{
        color: rgba(255, 255, 255, 0.6);
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 3%;
    }
    .footer-menu-section .footer-menu-group ul:first-child{
        margin-right: 24px;
    }
    .footer-menu-section .footer-menu-group ul li a{
        color: rgba(255, 255, 255, 0.6);
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 3%;
    }
    .footer-menu-section .footer-menu-group ul li ul{
        padding-left: 27px;
        gap: 2px;
        margin-top: 8px;
    }
    .footer-menu-section .footer-menu-group ul li ul li{
        list-style: circle;
    }
    .footer-menu-section .footer-menu-group ul li ul li a{
        font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 3%;
    }

    .copyright-section{
        background-color: #034289;
        padding: 24px 0 30px;
    }
    .copyright-section .footer-logo{
        width: 81px;
        height: 60px;
        display: flex;
    }
    .copyright-section .copyright-text{
        color: #B3E6FF;
        font-size: 16px;
        font-weight: 400;
        margin-top: 29px;
    }
    .copyright-section .social-group{
        display: flex;
        gap: 24px;
        justify-content: end;

    }
    .copyright-section .social-group .social-link{
        color: #fff;
        font-size: 24px;
        z-index:999;
    }
    .copyright-section .footer-links-group{
        display: flex;
        gap: 24px;
        justify-content: end;
    }
    .copyright-section .footer-links-group .footer-link{
        color: #B3E6FF;
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: -1%;
        z-index: 999;
    }
}
@media screen and (max-width: 768px){
    #newblogs.newnews .owl-item .item img {
        min-height: 200px !important;
        max-height: 200px !important;
        object-fit: cover;
    }
    .benchmark .new-subscribe.subscribe-section a#try_our_assessment{
        margin-top: 48px !important;
    }
    .case-study-banner{
        height: 140px !important;
        object-fit: contain;
        background-size: contain !important;
        width: 100% !important;
        background-repeat: no-repeat;
    }
    .mb-40{
        margin-bottom: 40px;
    }
    .newsubscribe{
        margin-bottom: 30px;
    }
    .new-webinar-row .col-lg-6.col-md-6:last-child .past-webinar-boxes{
        padding-bottom: 0px !important;
    }
    .new-webinar-row .col-lg-6.col-md-6:last-child{
        margin-bottom: 0px !important;
    }
    .new-webinar-row{
        padding-bottom: 0px !important;
    }
    .news-heading-hide-mobile{
        display: none !important;
    }
    .news-listing  .mar-b-50:first-child{
        margin-bottom: 0px !important;
    }
    .news-listing .col-8:first-child{
        width: 100% !important;
    }
}
@media screen and (max-width: 365px){
    .hamburger-menu{
        position: absolute;
        right: 10px;
    }
}

.objective h5{
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 16px;
    font-family: "Inter";
    margin-top: 16px;
}
.objective p{
    font-size: 16px;
    font-family: "Inter";
    font-weight: 500;
}